### Method

# Gdk ContentFormatscontain_mime_type

#### Declaration [src]

    gboolean
    gdk_content_formats_contain_mime_type (
      const GdkContentFormats* formats,
      const char* mime_type
    )

#### Description [src]

Checks if a given mime type is part of the given `formats`.

#### Parameters

`mime_type`

  Type: `const char*`

  The mime type to search for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the mime_type was found.